# /etc/wireguard/wg0.conf - VPS 4 (Desenvolvimento / Staging)
# Configuração de Cliente VPN WireGuard
# IP Atribuído: 10.99.0.4

[Interface]
Address = 10.99.0.4/24
PrivateKey = 4PAIHMPhK0RSs878Lc275hCu2lluzm0QTY9x7T25XEQ=

[Peer]
# VPS 1 (Hub Central / Gateway de Entrada)
PublicKey = jUWnuc+82vQ6kLMSI7W1i7hBRBgQKcaSZ8yJy56QSUw=
AllowedIPs = 10.99.0.0/24
Endpoint = 158.220.109.237:51820
PersistentKeepalive = 25
